body {line-height: 1.5;overflow-x: hidden;}
body {font-family: 'MuseoModerno', cursive;font-weight: 500;color: #111a1f;font-size: 15px;}

#header {padding: 10px 0;}
#header .head-logo img {display: inline-block;vertical-align: middle;}
#header .head-logo span {font-size: 13px;display: inline-block;vertical-align: middle;color: #111a1f;opacity: .52;margin-left: 30px;line-height: 1.1;}
#header .head-adv-item {display: inline-block;vertical-align: middle;padding: 5px 0 18px;font-weight: 900;width: 130px;max-width: 100%;background: url(/templates/shablon/images/head-adv-bg.png) no-repeat center center;font-size: 28px;color: #d3a966;}
#header .head-adv-item span {display: block;font-weight: 500;font-size: 12px;color: #192f3a;}
#header .head-adv-item:last-child {margin-right: 0;}
.headAdress p {font-size: 12px;margin-bottom: 0;}
#header a.head-phone {display: block;font-weight: 900;color: #192f3a;margin: 0;font-size: 18px;}
.brown {color: #ab8656;}
.bl-button {display: inline-block;vertical-align: middle;padding: 12px 38px 10px;border-radius: 30px;text-transform: uppercase;color: #fff;font-size: 11px;font-weight: 700;background: #234959;background: -moz-linear-gradient(left,rgba(35,73,89,1) 0,rgba(58,109,133,1) 100%);background: -webkit-linear-gradient(left,rgba(35,73,89,1) 0,rgba(58,109,133,1) 100%);background: linear-gradient(to right,rgba(35,73,89,1) 0,rgba(58,109,133,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#234959',endColorstr='#3a6d85',GradientType=1);}
.bl-button:hover {color:#fff;background: #eaad4c;background: -moz-linear-gradient(left,rgba(35,73,89,1) 0,rgba(58,109,133,1) 100%);background: -webkit-linear-gradient(left,rgb(234 173 76) 0,rgb(234 173 76) 100%);background: linear-gradient(to right,rgb(234 173 76) 0,rgb(234 173 76) 100%);}


#menu {box-shadow: 1px 2px 18px 0 rgb(0 0 0 / 26%) inset, 0px 0 5px 0 rgb(0 0 0 / 39%);background: #234959;position: relative;}
#menu ul#menu-mainmenu {display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
#menu ul {list-style: none;padding: 0;margin: 0;}
#menu ul li {display: inline-block;vertical-align: middle;margin-right: 75px;position: relative;padding: 15px 5px;}
#menu ul#menu-mainmenu>li {margin-right: 0;}
#menu ul li a {font-size: 14.4px;color: #fff;font-weight: 900;display: block;text-transform: uppercase;}
#menu ul#menu-mainmenu>li:hover {background: rgba(0,0,0,.1);}
#menu ul li a:hover {color: #efcc71;}
a:hover {text-decoration: none;}
.mbf {display: none;}
.services_page_header {min-height: 806px;background: url(/templates/shablon/images/bgb.jpeg) no-repeat center top;background-size: cover;}
.services_page_header .block1 img {max-width: none;}
.services_page_header .block2 h1 {color: #3b88a8;line-height: normal;margin: 107px 0 15px 0;}
h1, h2, h3, h4, h5 {font-weight: 700;}
h1, .h1 {font-size: 36px;}
.services_page_header .block2 .name {font-size: 34px;color: #234959;font-weight: 900;margin: 0 0 50px 0;line-height: normal;}
.services_page_header .block2 .item {padding-left: 80px;background: url(/templates/shablon/images/ivs.png) no-repeat 0 15px;margin-bottom: 50px;}
.services_page_header .block2 .item .line1 {color: #eaad4c;font-weight: 900;font-size: 30px;margin: 0 0 10px 0;line-height: normal;}
.services_page_header .block2 .item .line2 {color: #454646;font-weight: 300;font-size: 16px;margin: 0;line-height: 16px;}
.services_page_header .block2 .item .line2 span {font-weight: 700;font-weight: bold;}
.services_page_header .block2 ul {padding: 0;margin: 0;    padding-bottom: 25px;}
.services_page_header .block2 ul li {list-style: none;background: url(/templates/shablon/images/utpi.png) no-repeat 0 0;min-height: 33px;padding-left: 50px;font-weight: 300;font-size: 21px;margin-bottom: 25px;}

.open-forms-btn {margin: 0px;background-color: #eaad4c;padding: 15px 30px;border-radius: 28px;color: #fff;-webkit-box-shadow: 0px 4px 2px 0px rgb(231 226 218);box-shadow: 0px 4px 2px 0px rgb(231 226 218);}
.open-forms-btn:hover {background: #234959;background: -moz-linear-gradient(left,rgba(35,73,89,1) 0,rgba(58,109,133,1) 100%);background: -webkit-linear-gradient(left,rgba(35,73,89,1) 0,rgba(58,109,133,1) 100%);background: linear-gradient(to right,rgba(35,73,89,1) 0,rgba(58,109,133,1) 100%);color:#fff;}

.numbers-block {background: url(/templates/shablon/images/numbers-bg.png) no-repeat center center;background-size: cover;padding: 5px 0;}
.numbers-item {border-right: 1px solid #313f47;}
.numbers-item div {padding: 15px 0;}
.numbers-item div span:first-child {font-size: 48px;color: #eecb70;font-weight: 900;}
.numbers-item div span:last-child {font-size: 18px;color: #fff;font-weight: 700;}
.numbers-item div span {display: block;}
.service-wrap {padding: 50px 0;text-align: center;}
.service-wrap h2 {margin: 0;font-size: 37px;text-transform: uppercase;font-weight: 400;position: relative;margin-bottom: 40px;color: #234959;}
.service-wrap h2 span {color: #eecb70;font-weight: bold}
.headingTitle p {padding: 0 100px;font-size: 14px;color: #000;line-height: 24px;text-align: center;    font-weight: 400;}
.service-wrap h2:before {content: "";background: #d6b46a;height: 3px;width: 70px;position: absolute;bottom: -20px;left: 0;}
.service-wrap h2:before {left: 50%;margin-left: -35px;}
.serv-area {list-style: none;padding: 0;margin: 30px 0;}
.service-block {text-align: center;padding: 25px 0px;min-height: 230px;background-color: #fff;margin: 15px 0px;-webkit-transition: all 0.35s;-moz-transition: all 0.35s;transition: all 0.35s;-ms-transform: scale(1, 1);-webkit-transform: scale(1, 1);transform: scale(1, 1);background: #f3f3f3;border: 1px solid #eee;}
.service-icon {font-size: 36px;color: #d6b46a;-webkit-transition: all 0.35s;-moz-transition: all 0.35s;transition: all 0.35s;}
.service-block hr {width: 30px;height: 3px;background-color: #f06060;border: none;margin: 0 auto;}
.service-block .content {padding: 12px 25px 0 25px;}
.service-block p {font-size: 14px;line-height: 24px;color: #818080;    font-weight: 400;}
.service-icon img {max-width:41px;}
.service-block h4 {font-size:18px;}
.service-block:hover {background: #193195;color: #fff;-webkit-transition: all 0.35s;-moz-transition: all 0.35s;transition: all 0.35s;-ms-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);border: 1px solid #27496c;}
.service-block:hover .content {color: #fff;}
.service-block:hover .service-icon img {display:none;}

.numbers-text__title h2 {margin: 0;font-size: 37px;text-transform: uppercase;font-weight: 400;position: relative;margin-bottom: 40px;color: #234959;}
.numbers-text__title h2 span {color: #eecb70;font-weight: bold;}
#numbers_2 p {padding: 0 100px;font-size: 14px;color: #000;line-height: 24px;text-align: center;font-weight: 400;}

.row_usluga {}
.block_uslugi {width: 33.3%;float: left;padding-right: 15px;padding-left: 15px;}
.block_uslugi_inner {text-align: center;padding: 25px 0px;min-height: 230px;background-color: #fff;margin: 15px 0px;-webkit-transition: all 0.35s;-moz-transition: all 0.35s;transition: all 0.35s;-ms-transform: scale(1, 1);-webkit-transform: scale(1, 1);transform: scale(1, 1);background: #f3f3f3;border: 1px solid #eee;}
.block_uslugi .block_uslugi_name {font-size: 18px;height: 51px;}
.block_uslugi .block_uslugi_txt {padding: 12px 25px 0 25px;font-size: 14px;line-height: 24px;color: #818080;font-weight: 400;white-space: normal;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;margin-bottom: 15px;    min-height: 85px;}
.block_uslugi .block_uslugi_btn {color: #000000;font-size: 16px;font-weight: 600;border-width: 1px;border-radius: 3px;background-color: #eecb70;background-position: center center;border-color: transparent;border-style: solid;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;width: 200px;height: 55px;margin: 0 auto;text-align: center;line-height: 51px;}
.block_uslugi .block_uslugi_btn:hover {cursor:pointer;}
.block_uslugi hr {width: 30px;height: 3px;background-color: #f06060;border: none;margin: 0 auto;}

.block_uslugi_inner:hover {background: #193195;color: #fff;-webkit-transition: all 0.35s;-moz-transition: all 0.35s;transition: all 0.35s;-ms-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);border: 1px solid #27496c;}
.block_uslugi_inner:hover .block_uslugi_txt {color:#fff;}

#question {background: #234959;padding: 20px 0px;color: #fff;margin: 30px 0px;}
#question h2 {}
.left_question {width: 70%;float: left;}
.right_question {width: 30%;float: left;position: relative;}
.right_question a {background-color: rgb(234 173 76);border: none;border-bottom: 3px solid rgba(0,0,0,0.1);color: #FFF;float: right;font-size: 16px;padding: 15px 30px;text-transform: uppercase;letter-spacing: 3px;margin-top: 32px;border-radius: 0px;font-weight: 700;}
.right_question a:hover {background-color: rgb(229 145 11);color:#fff;}

.center {min-width: 290px;}
.front_block {padding-top: 90px;padding-bottom: 90px;position: relative;}
.center {max-width: 1200px;min-width: 320px;padding: 0 15px;margin: 0 auto;}
.b_price__list__item__h {text-align: center;color: #2a2a2a;font-size: 28px;font-weight: 400;margin-bottom: 15px;}
.b_price__list__items {margin-bottom: 20px;margin-right: 26px;}
.b_price__list table {width: 100%;}
.b_price__list td.price_name {max-width: 448px;padding-right: 20px;position: relative;font-weight: 400;}
.b_price__list td {padding-top: 22px;position: relative;}
.b_price__list td.price_name span {background: #fff;padding-right: 5px;}
.b_price__list td.price {vertical-align: bottom;text-align: right;padding-left: 5px;min-width: 88px;font-weight: 400;}
.b_price__list td {padding-top: 22px;position: relative;}
.b_price__list td.price_name:after {content: " ";position: absolute;height: 0px;width: 100%;left: 0;bottom: 5px;border-bottom: 1px dashed #2a2a2a; z-index: -1;}
.micro {display: none;}
.header_price {margin: 0;font-size: 37px;text-transform: uppercase;font-weight: 900;position: relative;margin-bottom: 40px;color: #eecb70;text-align: center;}
.desc_price {font-size: 14px;font-weight: 300;line-height: 1.1;max-width: 1200px;margin: 0 auto;}

.b_contact {background: #f2f2f2;padding: 30px 0px;margin: 30px 0px 20px 0px;}
.front_block .header {color: #2a2a2a;font-size: 46px;font-weight: 400;line-height: 50px;margin-bottom: 50px;text-align: center;}
.b_contact__item {text-align: center;}
.b_contact__item__name {color: #2a2a2a;font-size: 16px;line-height: 64px;font-weight: 300;}
.b_contact__item__name:after {content: " ";display: block;height: 2px;background: #e1e1e1;}
.b_contact__item__text {font-size: 24px;line-height: 1.4;margin-top: 15px;}

.seo {text-align: center;padding-bottom: 10px;}
.seo a {font-size: 14px;color: #eaad4c;}
.seo a:hover {color:black}

#simplecallback-90 .control-group label {margin-bottom:20px;}
.button21 {font-size: 16px;margin: 0px;background-color: #d22d2d;padding: 15px 15px;border-radius: 28px;color: #fff;-webkit-box-shadow: 0px 4px 2px 0px rgb(210 45 45 / 25%);box-shadow: 0px 4px 2px 0px rgb(210 45 45 / 25%);text-align: center;width: 100%;border: none;}
.button21:hover {transition: ease 0.3s;cursor:pointer;background-color: #47bd93;-webkit-box-shadow: 0px 4px 2px 0px rgb(248 89 105 / 39%);box-shadow: 0px 4px 2px 0px rgb(71 189 147 / 38%);}
.simplecallback-overlayed h3 {margin-top: 20px;margin-bottom: 10px;font-family: inherit;font-weight: 500;line-height: 1.1;color: inherit;}

#simplecallback-90 .control-group label input {width: 100%;background-color: #f3f6fd;border: 1px solid #f3f6fd;padding: 10px;color: #647093;border-radius: 12px;font-weight: 500;-webkit-box-shadow: 0px 4px 2px 0px rgb(201 211 232);box-shadow: 0px 4px 2px 0px rgb(201 211 232);} 
#simplecallback-90 .zakonrf input {font-size: 10px;height: 8px;}
#simplecallback-90 .zakonrf a {font-size: 12px;color: #333;font-weight: 300;}

.title-h5 {font-size: 24px;font-family: inherit;font-weight: 500;line-height: 1.1;color: inherit;}

.consultation-btn {color: #fff;
    font-size: 16pfont-weight: 600;border-width: 1px;border-radius: 3px;background-color: #d22d2d;background-position: center center;border-color: transparent;border-style: solid;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;width: 100%:;height: 55px;margin: 0 auto;text-align: center;line-height: 51px;}
.consultation-btn:hover {cursor:pointer;transition: ease 0.3s;cursor: pointer;background-color: #47bd93;-webkit-box-shadow: 0px 4px 2px 0px rgb(248 89 105 / 39%);box-shadow: 0px 4px 2px 0px rgb(71 189 147 / 38%);}


@media(max-width:1175px) {

.b_price__list {padding: 0px 15px;}
.desc_price {padding: 0px 15px;}


}


@media(max-width:1050px) {

#header .head-adv-item:last-child {display: none;}
#header a.head-phone {font-size: 16px;}
.bl-button {padding: 12px 17px 10px;}
.open-forms-btn {text-align: center;display: block;margin-bottom: 20px;}
.services_page_header .block1 img {position: relative;top: 36px;}
.block_uslugi .block_uslugi_txt {height: 112px;overflow: hidden;}

}


@media(max-width:630px) {

#header {padding: 15px 0;}
#header, #reviews .reviews-item .reviews-item-title.text-right {text-align: center !important;}
#header .head-logo img {display: inline-block;vertical-align: middle;max-width: 120px;}
#header .head-logo {display: block;margin: 10px 0 0;}

.block_uslugi {width:100%;}
.left_question ,.right_question {width:100%;}
.mbf {display: block;max-width: 60%;margin: 0 auto !important;margin-top: -40px !important;margin-bottom: 15px !important;}
.headAdress p {font-size: 13px;}
.services_page_header .block2 h1 {margin-top: 20px;}

.open-forms-btn {margin: 0px;background-color: #eaad4c;padding: 15px 15px;border-radius: 28px;color: #fff;-webkit-box-shadow: none;box-shadow: none;width: 100%;font-size: 15px;display: block;margin-bottom: 20px;text-align: center;}
.headingTitle p {padding: 0px;text-align: left;}
#numbers_2 p {padding: 0px 15px;}
#question {padding: 20px 15px;}
.right_question {margin-top: 30px;margin-bottom: 20px;text-align: center;}
.right_question a {float: none;}
.b_price__list .row {padding:0px !important;    margin: 0px !important;}
.desc_price {padding: 0px 15px;}
.front_block .header {font-size: 33px;margin-bottom: 0px;}



}